/**
 * MEDIA QUERIES
 * Usage:
  .block {
    @include mq(mobile) {
        margin-bottom: 16px;
    };
  }
 */
*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}
::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}
/*! tailwindcss v3.4.19 | MIT License | https://tailwindcss.com
 */
/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/
*,
::before,
::after {
  box-sizing: border-box; /* 1 */
  border-width: 0; /* 2 */
  border-style: solid; /* 2 */
  border-color: #e5e7eb; /* 2 */
}
::before,
::after {
  --tw-content: '';
}
/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/
html,
:host {
  line-height: 1.5; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -moz-tab-size: 4; /* 3 */
  -o-tab-size: 4;
     tab-size: 4; /* 3 */
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; /* 4 */
  font-feature-settings: normal; /* 5 */
  font-variation-settings: normal; /* 6 */
  -webkit-tap-highlight-color: transparent; /* 7 */
}
/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/
body {
  margin: 0; /* 1 */
  line-height: inherit; /* 2 */
}
/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/
hr {
  height: 0; /* 1 */
  color: inherit; /* 2 */
  border-top-width: 1px; /* 3 */
}
/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/
abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}
/*
Remove the default font size and weight for headings.
*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}
/*
Reset links to optimize for opt-in styling instead of opt-out.
*/
a {
  color: inherit;
  text-decoration: inherit;
}
/*
Add the correct font weight in Edge and Safari.
*/
b,
strong {
  font-weight: bolder;
}
/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/
code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; /* 1 */
  font-feature-settings: normal; /* 2 */
  font-variation-settings: normal; /* 3 */
  font-size: 1em; /* 4 */
}
/*
Add the correct font size in all browsers.
*/
small {
  font-size: 80%;
}
/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/
table {
  text-indent: 0; /* 1 */
  border-color: inherit; /* 2 */
  border-collapse: collapse; /* 3 */
}
/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/
button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-feature-settings: inherit; /* 1 */
  font-variation-settings: inherit; /* 1 */
  font-size: 100%; /* 1 */
  font-weight: inherit; /* 1 */
  line-height: inherit; /* 1 */
  letter-spacing: inherit; /* 1 */
  color: inherit; /* 1 */
  margin: 0; /* 2 */
  padding: 0; /* 3 */
}
/*
Remove the inheritance of text transform in Edge and Firefox.
*/
button,
select {
  text-transform: none;
}
/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/
button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button; /* 1 */
  background-color: transparent; /* 2 */
  background-image: none; /* 2 */
}
/*
Use the modern Firefox focus style for all focusable elements.
*/
:-moz-focusring {
  outline: auto;
}
/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/
:-moz-ui-invalid {
  box-shadow: none;
}
/*
Add the correct vertical alignment in Chrome and Firefox.
*/
progress {
  vertical-align: baseline;
}
/*
Correct the cursor style of increment and decrement buttons in Safari.
*/
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}
/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/
[type='search'] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}
/*
Remove the inner padding in Chrome and Safari on macOS.
*/
::-webkit-search-decoration {
  -webkit-appearance: none;
}
/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}
/*
Add the correct display in Chrome and Safari.
*/
summary {
  display: list-item;
}
/*
Removes the default spacing and border for appropriate elements.
*/
blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}
fieldset {
  margin: 0;
  padding: 0;
}
legend {
  padding: 0;
}
ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}
/*
Reset default styling for dialogs.
*/
dialog {
  padding: 0;
}
/*
Prevent resizing textareas horizontally by default.
*/
textarea {
  resize: vertical;
}
/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/
input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}
input::placeholder,
textarea::placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}
/*
Set the default cursor for buttons.
*/
button,
[role="button"] {
  cursor: pointer;
}
/*
Make sure disabled buttons don't get the pointer cursor.
*/
:disabled {
  cursor: default;
}
/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/
img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block; /* 1 */
  vertical-align: middle; /* 2 */
}
/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/
img,
video {
  max-width: 100%;
  height: auto;
}
/* Make elements with the HTML hidden attribute stay hidden by default */
[hidden]:where(:not([hidden="until-found"])) {
  display: none;
}
.container {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 1rem;
  padding-left: 1rem;
}
@media (min-width: 480px) {
  .container {
    max-width: 480px;
    padding-right: 1rem;
    padding-left: 1rem;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 768px;
    padding-right: 2rem;
    padding-left: 2rem;
  }
}
@media (min-width: 1280px) {
  .container {
    max-width: 1280px;
    padding-right: 2rem;
    padding-left: 2rem;
  }
}
@media (min-width: 1600px) {
  .container {
    max-width: 1600px;
  }
}
.mb-3 {
  margin-bottom: 0.75rem;
}
.mb-5 {
  margin-bottom: 1.25rem;
}
.mt-12 {
  margin-top: 3rem;
}
.mt-5 {
  margin-top: 1.25rem;
}
.block {
  display: block;
}
.flex {
  display: flex;
}
.hidden {
  display: none;
}
.w-full {
  width: 100%;
}
.w-max {
  width: -moz-max-content;
  width: max-content;
}
.flex-wrap {
  flex-wrap: wrap;
}
.items-center {
  align-items: center;
}
.justify-center {
  justify-content: center;
}
.gap-3 {
  gap: 0.75rem;
}
.gap-5 {
  gap: 1.25rem;
}
.rounded-3xl {
  border-radius: 1.5rem;
}
.rounded-\[24px\] {
  border-radius: 24px;
}
.rounded-\[50\%\] {
  border-radius: 50%;
}
.rounded-xl {
  border-radius: 0.75rem;
}
.border {
  border-width: 1px;
}
.border-2 {
  border-width: 2px;
}
.border-body {
  --tw-border-opacity: 1;
  border-color: rgb(50 190 203 / var(--tw-border-opacity, 1));
}
.border-transparent {
  border-color: transparent;
}
.bg-accent {
  --tw-bg-opacity: 1;
  background-color: rgb(255 108 0 / var(--tw-bg-opacity, 1));
}
.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}
.px-7 {
  padding-left: 1.75rem;
  padding-right: 1.75rem;
}
.py-8 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.py-\[10px\] {
  padding-top: 10px;
  padding-bottom: 10px;
}
.pb-\[17px\] {
  padding-bottom: 17px;
}
.pt-10 {
  padding-top: 2.5rem;
}
.text-center {
  text-align: center;
}
.text-\[14px\] {
  font-size: 14px;
}
.text-\[20px\] {
  font-size: 20px;
}
.text-\[20px\]\/\[1\] {
  font-size: 20px;
  line-height: 1;
}
.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem;
}
.font-bold {
  font-weight: 700;
}
.leading-\[1\.42\] {
  line-height: 1.42;
}
.leading-\[1\] {
  line-height: 1;
}
.tracking-\[0\.2px\] {
  letter-spacing: 0.2px;
}
.text-\[\#2F2F37\] {
  --tw-text-opacity: 1;
  color: rgb(47 47 55 / var(--tw-text-opacity, 1));
}
.text-\[\#9797F2\] {
  --tw-text-opacity: 1;
  color: rgb(151 151 242 / var(--tw-text-opacity, 1));
}
.text-\[\#BFD1FF\] {
  --tw-text-opacity: 1;
  color: rgb(191 209 255 / var(--tw-text-opacity, 1));
}
.text-\[\#E53935\] {
  --tw-text-opacity: 1;
  color: rgb(229 57 53 / var(--tw-text-opacity, 1));
}
.text-gray {
  --tw-text-opacity: 1;
  color: rgb(117 117 117 / var(--tw-text-opacity, 1));
}
.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.outline-none {
  outline: 2px solid transparent;
  outline-offset: 2px;
}
.filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}
.duration-300 {
  transition-duration: 300ms;
}
.ease-linear {
  transition-timing-function: linear;
}
body {
  --tw-bg-opacity: 1;
  background-color: rgb(50 190 203 / var(--tw-bg-opacity, 1));
  font-family: Montserrat, sans-serif;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.section {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
@media (min-width: 768px) {
  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
@media (min-width: 1280px) {
  .section {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}
.visually-hidden {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}
:root {
  --iti-hover-color: rgba(0, 0, 0, 0.05);
  --iti-border-color: #ccc;
  --iti-dialcode-color: #999;
  --iti-dropdown-bg: white;
  --iti-spacer-horizontal: 8px;
  --iti-flag-height: 12px;
  --iti-flag-width: 16px;
  --iti-border-width: 1px;
  --iti-arrow-height: 4px;
  --iti-arrow-width: 6px;
  --iti-triangle-border: calc(var(--iti-arrow-width) / 2);
  --iti-arrow-padding: 6px;
  --iti-arrow-color: #555;
  --iti-path-flags-1x: url('../images/components/intTelInput/flags.png');
  --iti-path-flags-2x: url('../images/components/intTelInput/flags@2x.png');
  --iti-flag-sprite-width: 3904px;
  --iti-flag-sprite-height: 12px;
  --iti-mobile-popup-margin: 30px;
}
.iti {
  position: relative;
  display: block;
  color: #000000;
}
.iti * {
  box-sizing: border-box;
}
.iti__hide {
  display: none;
}
.iti__v-hide {
  visibility: hidden;
}
.iti__a11y-text {
  width: 1px;
  height: 1px;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  position: absolute;
}
.iti input.iti__tel-input,
.iti input.iti__tel-input[type=text],
.iti input.iti__tel-input[type=tel] {
  position: relative;
  z-index: 0;
  margin: 0 !important;
}
.iti__country-container {
  position: absolute;
  top: 0;
  bottom: 0;
  padding: var(--iti-border-width);
}
.iti__selected-country {
  z-index: 1;
  position: relative;
  display: flex;
  align-items: center;
  height: 100%;
  background: none;
  border: 0;
  margin: 0;
  padding: 0;
  font-family: inherit;
  font-size: inherit;
  color: inherit;
  border-radius: 0;
  font-weight: inherit;
  line-height: inherit;
  text-decoration: none;
}
.iti__selected-country-primary {
  display: flex;
  align-items: center;
  height: 100%;
  padding: 0 var(--iti-arrow-padding) 0 var(--iti-spacer-horizontal);
}
.iti__arrow {
  margin-left: var(--iti-arrow-padding);
  width: 0;
  height: 0;
  border-left: var(--iti-triangle-border) solid transparent;
  border-right: var(--iti-triangle-border) solid transparent;
  border-top: var(--iti-arrow-height) solid var(--iti-arrow-color);
}
[dir=rtl] .iti__arrow {
  margin-right: var(--iti-arrow-padding);
  margin-left: 0;
}
.iti__arrow--up {
  border-top: none;
  border-bottom: var(--iti-arrow-height) solid var(--iti-arrow-color);
}
.iti__dropdown-content {
  border-radius: 3px;
  background-color: var(--iti-dropdown-bg);
}
.iti--inline-dropdown .iti__dropdown-content {
  position: absolute;
  z-index: 2;
  margin-top: 3px;
  margin-left: calc(var(--iti-border-width) * -1);
  border: var(--iti-border-width) solid var(--iti-border-color);
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
}
.iti__search-input {
  width: 100%;
  border-width: 0;
  border-radius: 3px;
}
.iti__search-input + .iti__country-list {
  border-top: 1px solid var(--iti-border-color);
}
.iti__country-list {
  list-style: none;
  padding: 0;
  margin: 0;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}
.iti--inline-dropdown .iti__country-list {
  max-height: 185px;
}
.iti--flexible-dropdown-width .iti__country-list {
  white-space: nowrap;
}
@media (max-width: 500px) {
  .iti--flexible-dropdown-width .iti__country-list {
    white-space: normal;
  }
}
.iti__country {
  display: flex;
  align-items: center;
  padding: 8px var(--iti-spacer-horizontal);
  outline: none;
}
.iti__dial-code {
  color: var(--iti-dialcode-color);
}
.iti__country.iti__highlight {
  background-color: var(--iti-hover-color);
}
.iti__country-list .iti__flag,
.iti__country-name {
  margin-right: var(--iti-spacer-horizontal);
}
[dir=rtl] .iti__country-list .iti__flag,
[dir=rtl] .iti__country-name {
  margin-right: 0;
  margin-left: var(--iti-spacer-horizontal);
}
.iti--allow-dropdown .iti__country-container:not(:has(+ input[disabled])):not(:has(+ input[readonly])):hover,
.iti--allow-dropdown .iti__country-container:not(:has(+ input[disabled])):not(:has(+ input[readonly])):hover button {
  cursor: pointer;
}
.iti--allow-dropdown .iti__country-container:not(:has(+ input[disabled])):not(:has(+ input[readonly])) .iti__selected-country-primary:hover,
.iti--allow-dropdown .iti__country-container:not(:has(+ input[disabled])):not(:has(+ input[readonly])) .iti__selected-country:has(+ .iti__dropdown-content:hover) .iti__selected-country-primary {
  background-color: var(--iti-hover-color);
}
.iti .iti__selected-dial-code {
  margin-left: 4px;
}
[dir=rtl] .iti .iti__selected-dial-code {
  margin-left: 0;
  margin-right: 4px;
}
.iti--container {
  position: fixed;
  top: -1000px;
  left: -1000px;
  z-index: 1060;
  padding: var(--iti-border-width);
}
.iti--container:hover {
  cursor: pointer;
}
.iti--fullscreen-popup.iti--container {
  background-color: rgba(0, 0, 0, 0.5);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  padding: var(--iti-mobile-popup-margin);
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.iti--fullscreen-popup .iti__dropdown-content {
  display: flex;
  flex-direction: column;
  max-height: 100%;
  position: relative;
}
.iti--fullscreen-popup .iti__country {
  padding: 10px 10px;
  line-height: 1.5em;
}
.iti__flag {
  --iti-flag-offset: 100px;
  height: var(--iti-flag-height);
  width: var(--iti-flag-width);
  border-radius: 1px;
  box-shadow: 0px 0px 1px 0px #888;
  background-image: var(--iti-path-flags-1x);
  background-repeat: no-repeat;
  background-position: var(--iti-flag-offset) 0;
  background-size: var(--iti-flag-sprite-width) var(--iti-flag-sprite-height);
}
.iti__ac {
  --iti-flag-offset: 0px;
}
.iti__ad {
  --iti-flag-offset: -16px;
}
.iti__ae {
  --iti-flag-offset: -32px;
}
.iti__af {
  --iti-flag-offset: -48px;
}
.iti__ag {
  --iti-flag-offset: -64px;
}
.iti__ai {
  --iti-flag-offset: -80px;
}
.iti__al {
  --iti-flag-offset: -96px;
}
.iti__am {
  --iti-flag-offset: -112px;
}
.iti__ao {
  --iti-flag-offset: -128px;
}
.iti__ar {
  --iti-flag-offset: -144px;
}
.iti__as {
  --iti-flag-offset: -160px;
}
.iti__at {
  --iti-flag-offset: -176px;
}
.iti__au {
  --iti-flag-offset: -192px;
}
.iti__aw {
  --iti-flag-offset: -208px;
}
.iti__ax {
  --iti-flag-offset: -224px;
}
.iti__az {
  --iti-flag-offset: -240px;
}
.iti__ba {
  --iti-flag-offset: -256px;
}
.iti__bb {
  --iti-flag-offset: -272px;
}
.iti__bd {
  --iti-flag-offset: -288px;
}
.iti__be {
  --iti-flag-offset: -304px;
}
.iti__bf {
  --iti-flag-offset: -320px;
}
.iti__bg {
  --iti-flag-offset: -336px;
}
.iti__bh {
  --iti-flag-offset: -352px;
}
.iti__bi {
  --iti-flag-offset: -368px;
}
.iti__bj {
  --iti-flag-offset: -384px;
}
.iti__bl {
  --iti-flag-offset: -400px;
}
.iti__bm {
  --iti-flag-offset: -416px;
}
.iti__bn {
  --iti-flag-offset: -432px;
}
.iti__bo {
  --iti-flag-offset: -448px;
}
.iti__bq {
  --iti-flag-offset: -464px;
}
.iti__br {
  --iti-flag-offset: -480px;
}
.iti__bs {
  --iti-flag-offset: -496px;
}
.iti__bt {
  --iti-flag-offset: -512px;
}
.iti__bw {
  --iti-flag-offset: -528px;
}
.iti__by {
  --iti-flag-offset: -544px;
}
.iti__bz {
  --iti-flag-offset: -560px;
}
.iti__ca {
  --iti-flag-offset: -576px;
}
.iti__cc {
  --iti-flag-offset: -592px;
}
.iti__cd {
  --iti-flag-offset: -608px;
}
.iti__cf {
  --iti-flag-offset: -624px;
}
.iti__cg {
  --iti-flag-offset: -640px;
}
.iti__ch {
  --iti-flag-offset: -656px;
}
.iti__ci {
  --iti-flag-offset: -672px;
}
.iti__ck {
  --iti-flag-offset: -688px;
}
.iti__cl {
  --iti-flag-offset: -704px;
}
.iti__cm {
  --iti-flag-offset: -720px;
}
.iti__cn {
  --iti-flag-offset: -736px;
}
.iti__co {
  --iti-flag-offset: -752px;
}
.iti__cr {
  --iti-flag-offset: -768px;
}
.iti__cu {
  --iti-flag-offset: -784px;
}
.iti__cv {
  --iti-flag-offset: -800px;
}
.iti__cw {
  --iti-flag-offset: -816px;
}
.iti__cx {
  --iti-flag-offset: -832px;
}
.iti__cy {
  --iti-flag-offset: -848px;
}
.iti__cz {
  --iti-flag-offset: -864px;
}
.iti__de {
  --iti-flag-offset: -880px;
}
.iti__dj {
  --iti-flag-offset: -896px;
}
.iti__dk {
  --iti-flag-offset: -912px;
}
.iti__dm {
  --iti-flag-offset: -928px;
}
.iti__do {
  --iti-flag-offset: -944px;
}
.iti__dz {
  --iti-flag-offset: -960px;
}
.iti__ec {
  --iti-flag-offset: -976px;
}
.iti__ee {
  --iti-flag-offset: -992px;
}
.iti__eg {
  --iti-flag-offset: -1008px;
}
.iti__eh {
  --iti-flag-offset: -1024px;
}
.iti__er {
  --iti-flag-offset: -1040px;
}
.iti__es {
  --iti-flag-offset: -1056px;
}
.iti__et {
  --iti-flag-offset: -1072px;
}
.iti__fi {
  --iti-flag-offset: -1088px;
}
.iti__fj {
  --iti-flag-offset: -1104px;
}
.iti__fk {
  --iti-flag-offset: -1120px;
}
.iti__fm {
  --iti-flag-offset: -1136px;
}
.iti__fo {
  --iti-flag-offset: -1152px;
}
.iti__fr {
  --iti-flag-offset: -1168px;
}
.iti__ga {
  --iti-flag-offset: -1184px;
}
.iti__gb {
  --iti-flag-offset: -1200px;
}
.iti__gd {
  --iti-flag-offset: -1216px;
}
.iti__ge {
  --iti-flag-offset: -1232px;
}
.iti__gf {
  --iti-flag-offset: -1248px;
}
.iti__gg {
  --iti-flag-offset: -1264px;
}
.iti__gh {
  --iti-flag-offset: -1280px;
}
.iti__gi {
  --iti-flag-offset: -1296px;
}
.iti__gl {
  --iti-flag-offset: -1312px;
}
.iti__gm {
  --iti-flag-offset: -1328px;
}
.iti__gn {
  --iti-flag-offset: -1344px;
}
.iti__gp {
  --iti-flag-offset: -1360px;
}
.iti__gq {
  --iti-flag-offset: -1376px;
}
.iti__gr {
  --iti-flag-offset: -1392px;
}
.iti__gt {
  --iti-flag-offset: -1408px;
}
.iti__gu {
  --iti-flag-offset: -1424px;
}
.iti__gw {
  --iti-flag-offset: -1440px;
}
.iti__gy {
  --iti-flag-offset: -1456px;
}
.iti__hk {
  --iti-flag-offset: -1472px;
}
.iti__hn {
  --iti-flag-offset: -1488px;
}
.iti__hr {
  --iti-flag-offset: -1504px;
}
.iti__ht {
  --iti-flag-offset: -1520px;
}
.iti__hu {
  --iti-flag-offset: -1536px;
}
.iti__id {
  --iti-flag-offset: -1552px;
}
.iti__ie {
  --iti-flag-offset: -1568px;
}
.iti__il {
  --iti-flag-offset: -1584px;
}
.iti__im {
  --iti-flag-offset: -1600px;
}
.iti__in {
  --iti-flag-offset: -1616px;
}
.iti__io {
  --iti-flag-offset: -1632px;
}
.iti__iq {
  --iti-flag-offset: -1648px;
}
.iti__ir {
  --iti-flag-offset: -1664px;
}
.iti__is {
  --iti-flag-offset: -1680px;
}
.iti__it {
  --iti-flag-offset: -1696px;
}
.iti__je {
  --iti-flag-offset: -1712px;
}
.iti__jm {
  --iti-flag-offset: -1728px;
}
.iti__jo {
  --iti-flag-offset: -1744px;
}
.iti__jp {
  --iti-flag-offset: -1760px;
}
.iti__ke {
  --iti-flag-offset: -1776px;
}
.iti__kg {
  --iti-flag-offset: -1792px;
}
.iti__kh {
  --iti-flag-offset: -1808px;
}
.iti__ki {
  --iti-flag-offset: -1824px;
}
.iti__km {
  --iti-flag-offset: -1840px;
}
.iti__kn {
  --iti-flag-offset: -1856px;
}
.iti__kp {
  --iti-flag-offset: -1872px;
}
.iti__kr {
  --iti-flag-offset: -1888px;
}
.iti__kw {
  --iti-flag-offset: -1904px;
}
.iti__ky {
  --iti-flag-offset: -1920px;
}
.iti__kz {
  --iti-flag-offset: -1936px;
}
.iti__la {
  --iti-flag-offset: -1952px;
}
.iti__lb {
  --iti-flag-offset: -1968px;
}
.iti__lc {
  --iti-flag-offset: -1984px;
}
.iti__li {
  --iti-flag-offset: -2000px;
}
.iti__lk {
  --iti-flag-offset: -2016px;
}
.iti__lr {
  --iti-flag-offset: -2032px;
}
.iti__ls {
  --iti-flag-offset: -2048px;
}
.iti__lt {
  --iti-flag-offset: -2064px;
}
.iti__lu {
  --iti-flag-offset: -2080px;
}
.iti__lv {
  --iti-flag-offset: -2096px;
}
.iti__ly {
  --iti-flag-offset: -2112px;
}
.iti__ma {
  --iti-flag-offset: -2128px;
}
.iti__mc {
  --iti-flag-offset: -2144px;
}
.iti__md {
  --iti-flag-offset: -2160px;
}
.iti__me {
  --iti-flag-offset: -2176px;
}
.iti__mf {
  --iti-flag-offset: -2192px;
}
.iti__mg {
  --iti-flag-offset: -2208px;
}
.iti__mh {
  --iti-flag-offset: -2224px;
}
.iti__mk {
  --iti-flag-offset: -2240px;
}
.iti__ml {
  --iti-flag-offset: -2256px;
}
.iti__mm {
  --iti-flag-offset: -2272px;
}
.iti__mn {
  --iti-flag-offset: -2288px;
}
.iti__mo {
  --iti-flag-offset: -2304px;
}
.iti__mp {
  --iti-flag-offset: -2320px;
}
.iti__mq {
  --iti-flag-offset: -2336px;
}
.iti__mr {
  --iti-flag-offset: -2352px;
}
.iti__ms {
  --iti-flag-offset: -2368px;
}
.iti__mt {
  --iti-flag-offset: -2384px;
}
.iti__mu {
  --iti-flag-offset: -2400px;
}
.iti__mv {
  --iti-flag-offset: -2416px;
}
.iti__mw {
  --iti-flag-offset: -2432px;
}
.iti__mx {
  --iti-flag-offset: -2448px;
}
.iti__my {
  --iti-flag-offset: -2464px;
}
.iti__mz {
  --iti-flag-offset: -2480px;
}
.iti__na {
  --iti-flag-offset: -2496px;
}
.iti__nc {
  --iti-flag-offset: -2512px;
}
.iti__ne {
  --iti-flag-offset: -2528px;
}
.iti__nf {
  --iti-flag-offset: -2544px;
}
.iti__ng {
  --iti-flag-offset: -2560px;
}
.iti__ni {
  --iti-flag-offset: -2576px;
}
.iti__nl {
  --iti-flag-offset: -2592px;
}
.iti__no {
  --iti-flag-offset: -2608px;
}
.iti__np {
  --iti-flag-offset: -2624px;
}
.iti__nr {
  --iti-flag-offset: -2640px;
}
.iti__nu {
  --iti-flag-offset: -2656px;
}
.iti__nz {
  --iti-flag-offset: -2672px;
}
.iti__om {
  --iti-flag-offset: -2688px;
}
.iti__pa {
  --iti-flag-offset: -2704px;
}
.iti__pe {
  --iti-flag-offset: -2720px;
}
.iti__pf {
  --iti-flag-offset: -2736px;
}
.iti__pg {
  --iti-flag-offset: -2752px;
}
.iti__ph {
  --iti-flag-offset: -2768px;
}
.iti__pk {
  --iti-flag-offset: -2784px;
}
.iti__pl {
  --iti-flag-offset: -2800px;
}
.iti__pm {
  --iti-flag-offset: -2816px;
}
.iti__pr {
  --iti-flag-offset: -2832px;
}
.iti__ps {
  --iti-flag-offset: -2848px;
}
.iti__pt {
  --iti-flag-offset: -2864px;
}
.iti__pw {
  --iti-flag-offset: -2880px;
}
.iti__py {
  --iti-flag-offset: -2896px;
}
.iti__qa {
  --iti-flag-offset: -2912px;
}
.iti__re {
  --iti-flag-offset: -2928px;
}
.iti__ro {
  --iti-flag-offset: -2944px;
}
.iti__rs {
  --iti-flag-offset: -2960px;
}
.iti__ru {
  --iti-flag-offset: -2976px;
}
.iti__rw {
  --iti-flag-offset: -2992px;
}
.iti__sa {
  --iti-flag-offset: -3008px;
}
.iti__sb {
  --iti-flag-offset: -3024px;
}
.iti__sc {
  --iti-flag-offset: -3040px;
}
.iti__sd {
  --iti-flag-offset: -3056px;
}
.iti__se {
  --iti-flag-offset: -3072px;
}
.iti__sg {
  --iti-flag-offset: -3088px;
}
.iti__sh {
  --iti-flag-offset: -3104px;
}
.iti__si {
  --iti-flag-offset: -3120px;
}
.iti__sj {
  --iti-flag-offset: -3136px;
}
.iti__sk {
  --iti-flag-offset: -3152px;
}
.iti__sl {
  --iti-flag-offset: -3168px;
}
.iti__sm {
  --iti-flag-offset: -3184px;
}
.iti__sn {
  --iti-flag-offset: -3200px;
}
.iti__so {
  --iti-flag-offset: -3216px;
}
.iti__sr {
  --iti-flag-offset: -3232px;
}
.iti__ss {
  --iti-flag-offset: -3248px;
}
.iti__st {
  --iti-flag-offset: -3264px;
}
.iti__sv {
  --iti-flag-offset: -3280px;
}
.iti__sx {
  --iti-flag-offset: -3296px;
}
.iti__sy {
  --iti-flag-offset: -3312px;
}
.iti__sz {
  --iti-flag-offset: -3328px;
}
.iti__tc {
  --iti-flag-offset: -3344px;
}
.iti__td {
  --iti-flag-offset: -3360px;
}
.iti__tg {
  --iti-flag-offset: -3376px;
}
.iti__th {
  --iti-flag-offset: -3392px;
}
.iti__tj {
  --iti-flag-offset: -3408px;
}
.iti__tk {
  --iti-flag-offset: -3424px;
}
.iti__tl {
  --iti-flag-offset: -3440px;
}
.iti__tm {
  --iti-flag-offset: -3456px;
}
.iti__tn {
  --iti-flag-offset: -3472px;
}
.iti__to {
  --iti-flag-offset: -3488px;
}
.iti__tr {
  --iti-flag-offset: -3504px;
}
.iti__tt {
  --iti-flag-offset: -3520px;
}
.iti__tv {
  --iti-flag-offset: -3536px;
}
.iti__tw {
  --iti-flag-offset: -3552px;
}
.iti__tz {
  --iti-flag-offset: -3568px;
}
.iti__ua {
  --iti-flag-offset: -3584px;
}
.iti__ug {
  --iti-flag-offset: -3600px;
}
.iti__us {
  --iti-flag-offset: -3616px;
}
.iti__uy {
  --iti-flag-offset: -3632px;
}
.iti__uz {
  --iti-flag-offset: -3648px;
}
.iti__va {
  --iti-flag-offset: -3664px;
}
.iti__vc {
  --iti-flag-offset: -3680px;
}
.iti__ve {
  --iti-flag-offset: -3696px;
}
.iti__vg {
  --iti-flag-offset: -3712px;
}
.iti__vi {
  --iti-flag-offset: -3728px;
}
.iti__vn {
  --iti-flag-offset: -3744px;
}
.iti__vu {
  --iti-flag-offset: -3760px;
}
.iti__wf {
  --iti-flag-offset: -3776px;
}
.iti__ws {
  --iti-flag-offset: -3792px;
}
.iti__xk {
  --iti-flag-offset: -3808px;
}
.iti__ye {
  --iti-flag-offset: -3824px;
}
.iti__yt {
  --iti-flag-offset: -3840px;
}
.iti__za {
  --iti-flag-offset: -3856px;
}
.iti__zm {
  --iti-flag-offset: -3872px;
}
.iti__zw {
  --iti-flag-offset: -3888px;
}
.iti__globe {
  background-image: var(--iti-path-globe-1x);
  background-size: contain;
  background-position: right;
  box-shadow: none;
  height: 19px;
}
@media (min-resolution: 2x) {
  .iti__flag {
    background-image: var(--iti-path-flags-2x);
  }
  .iti__globe {
    background-image: var(--iti-path-globe-2x);
  }
}
.input-wrap {
  position: relative;
  width: 100%;
  font-weight: 500;
}
.input-label {
  margin-bottom: 0.5rem;
  display: inline-block;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  --tw-text-opacity: 1;
  color: rgb(47 47 55 / var(--tw-text-opacity, 1));
}
@media (min-width: 768px) {
  .input-label {
    margin-bottom: 0.5rem;
  }
}
.input-field {
  height: 2.75rem;
  width: 100%;
  border-radius: 0.5rem;
  border-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(117 117 117 / var(--tw-border-opacity, 1));
  background-color: transparent;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  --tw-text-opacity: 1;
  color: rgb(117 117 117 / var(--tw-text-opacity, 1));
}
.input-field::-moz-placeholder {
  --tw-text-opacity: 1;
  color: rgb(156 163 175 / var(--tw-text-opacity, 1));
}
.input-field::placeholder {
  --tw-text-opacity: 1;
  color: rgb(156 163 175 / var(--tw-text-opacity, 1));
}
.input-field:focus {
  --tw-border-opacity: 1;
  border-color: rgb(255 108 0 / var(--tw-border-opacity, 1));
  outline: 2px solid transparent;
  outline-offset: 2px;
}
.input-field.is-invalid {
  border-width: 2px;
  --tw-border-opacity: 1;
  border-color: rgb(202 56 31 / var(--tw-border-opacity, 1));
}
.input-message {
  height: 100px;
}
input[type=tel].input-field {
  padding-left: 3.5rem;
  padding-right: 1rem;
}
.checkbox {
  position: absolute;
  left: 0px;
  top: 0px;
  display: inline-block;
  height: 1.5rem;
  width: 1.5rem;
  border-radius: 9999px;
  border-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(156 163 175 / var(--tw-border-opacity, 1));
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
[type=radio]:checked + .checkbox, [type=checkbox]:checked + .checkbox {
  --tw-border-opacity: 1;
  border-color: rgb(255 108 0 / var(--tw-border-opacity, 1));
  background-image: url('../images/components/agree-checkbox.svg');
}
.input-label-checkbox {
  position: relative;
  display: inline-block;
  cursor: pointer;
  padding-left: 2.5rem;
  font-size: 10px;
  font-weight: 500;
  line-height: 1.4;
  --tw-text-opacity: 1;
  color: rgb(32 32 32 / var(--tw-text-opacity, 1));
}
@media (min-width: 768px) {
  .input-label-checkbox {
    font-size: 12px;
  }
}
.input-label-checkbox > .is-invalid + .checkbox {
  border-width: 2px;
  --tw-border-opacity: 1;
  border-color: rgb(202 56 31 / var(--tw-border-opacity, 1));
}
/*! purgecss start ignore */
.just-validate-error-label {
  position: absolute;
  bottom: 0px;
  left: 0px;
  margin-top: 0.25rem;
  --tw-translate-y: calc(100% + 4px);
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  font-size: 10px;
  font-weight: 300;
  line-height: 1.1;
}
/*! purgecss end ignore */
/*! purgecss start ignore */
.leeloo {
  margin-left: auto;
  margin-right: auto;
  margin-top: 3rem;
  overflow: hidden;
}
.leeloo iframe {
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.leeloo > div {
  width: 100%;
}
.leeloo > div .leeloo-lgt-form-wrapper .leeloo-lgt-form {
  width: 100% !important;
}
.leeloo .leeloo-lgt-form-wrapper {
  display: block;
}
.leeloo .leeloo-lgt-form {
  width: 100% !important;
}
/*! purgecss end ignore */
.progress-bar {
  position: relative;
  margin-top: 1.5rem;
  height: 10px;
  width: 100%;
  border-radius: 1rem;
}
.progress-bar .color {
  position: absolute;
  height: 10px;
  width: 0px;
  border-radius: 1rem;
  --tw-bg-opacity: 1;
  background-color: rgb(255 108 0 / var(--tw-bg-opacity, 1));
  animation: progress 4s infinite linear;
}
@keyframes progress {
  0% {
    width: 0%;
  }
  25% {
    width: 50%;
  }
  50% {
    width: 75%;
  }
  75% {
    width: 85%;
  }
  100% {
    width: 100%;
  }
}
.scroll-hidden {
  overflow: hidden;
}
@media (min-width: 1280px) {
  .header {
    background-image: url("../images/sections/header/bg.svg");
    background-repeat: no-repeat;
    background-size: 345px auto;
    background-position: center left calc(50% - 345px);
  }
}
@media (min-width: 1600px) {
  .header {
    background-size: 460px auto;
    background-position: center left calc(50% - 365px);
  }
}
.hover\:scale-105:hover {
  --tw-scale-x: 1.05;
  --tw-scale-y: 1.05;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.hover\:border-accent:hover {
  --tw-border-opacity: 1;
  border-color: rgb(255 108 0 / var(--tw-border-opacity, 1));
}
.hover\:bg-transparent:hover {
  background-color: transparent;
}
.hover\:text-accent:hover {
  --tw-text-opacity: 1;
  color: rgb(255 108 0 / var(--tw-text-opacity, 1));
}
.hover\:underline:hover {
  text-decoration-line: underline;
}
.focus\:scale-105:focus {
  --tw-scale-x: 1.05;
  --tw-scale-y: 1.05;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.focus\:border-accent:focus {
  --tw-border-opacity: 1;
  border-color: rgb(255 108 0 / var(--tw-border-opacity, 1));
}
.focus\:bg-transparent:focus {
  background-color: transparent;
}
.focus\:text-accent:focus {
  --tw-text-opacity: 1;
  color: rgb(255 108 0 / var(--tw-text-opacity, 1));
}
.focus\:underline:focus {
  text-decoration-line: underline;
}
.disabled\:border-none:disabled {
  border-style: none;
}
.disabled\:bg-gray-200:disabled {
  --tw-bg-opacity: 1;
  background-color: rgb(229 231 235 / var(--tw-bg-opacity, 1));
}
.disabled\:hover\:text-white:hover:disabled {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
@media (min-width: 768px) {
  .md\:mx-auto {
    margin-left: auto;
    margin-right: auto;
  }
  .md\:mb-8 {
    margin-bottom: 2rem;
  }
  .md\:min-w-\[536px\] {
    min-width: 536px;
  }
  .md\:gap-6 {
    gap: 1.5rem;
  }
  .md\:gap-7 {
    gap: 1.75rem;
  }
  .md\:p-\[60px\] {
    padding: 60px;
  }
  .md\:text-\[16px\] {
    font-size: 16px;
  }
  .md\:text-\[28px\] {
    font-size: 28px;
  }
  .md\:text-\[36px\] {
    font-size: 36px;
  }
  .md\:leading-\[1\.5\] {
    line-height: 1.5;
  }
}
@media (min-width: 1280px) {
  .xl\:flex {
    display: flex;
  }
  .xl\:h-screen {
    height: 100vh;
  }
  .xl\:min-h-\[616px\] {
    min-height: 616px;
  }
  .xl\:min-w-\[396px\] {
    min-width: 396px;
  }
  .xl\:max-w-\[536px\] {
    max-width: 536px;
  }
  .xl\:items-center {
    align-items: center;
  }
  .xl\:justify-center {
    justify-content: center;
  }
  .xl\:gap-\[52px\] {
    gap: 52px;
  }
}
@media (min-width: 1600px) {
  .xxl\:gap-\[196px\] {
    gap: 196px;
  }
  .xxl\:text-\[48px\] {
    font-size: 48px;
  }
}
@media (max-width: 767.98px) {
  .smOnly\:relative {
    position: relative;
  }
  .smOnly\:mx-auto {
    margin-left: auto;
    margin-right: auto;
  }
  .smOnly\:mt-\[18px\] {
    margin-top: 18px;
  }
}
@media (min-width: 768px) and (max-width: 1279.98px) {
  .mdOnly\:mx-auto {
    margin-left: auto;
    margin-right: auto;
  }
  .mdOnly\:mt-\[15px\] {
    margin-top: 15px;
  }
  .mdOnly\:max-w-\[536px\] {
    max-width: 536px;
  }
  .mdOnly\:pb-\[34px\] {
    padding-bottom: 34px;
  }
  .mdOnly\:pt-\[32px\] {
    padding-top: 32px;
  }
}
@media (max-width: 1279.98px) {
  .notXl\:mt-\[100px\] {
    margin-top: 100px;
  }
  .notXl\:py-4 {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}